{
  "arch": "x86", 
  "build": "py36_0", 
  "build_number": 0, 
  "depends": [
    "h5py", 
    "matplotlib", 
    "numpy", 
    "python 3.6*", 
    "setuptools", 
    "sympy"
  ], 
  "license": "BSD 3-clause", 
  "license_family": "BSD", 
  "name": "yt", 
  "platform": "linux", 
  "subdir": "linux-32", 
  "version": "3.3.2"
}